{
  "ConnectionStrings": {
    "Default": "Host=localhost; Database=householdnewapi; Username=postgres; Password=password"
  },
  "RabbitMQ": {
    "Url": "localhost",
    "Username": "",
    "Password": ""
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*"
}
